# Generated by Django 3.1.7 on 2021-03-13 13:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0002_homepagedetails_avatar'),
    ]

    operations = [
        migrations.AddField(
            model_name='homepagedetails',
            name='snapchat',
            field=models.URLField(blank=True, max_length=250, null=True),
        ),
    ]
